Subject: Re: [PATCH v2] replace the letter "Ь" with"ѝ" in the Bulgarian input methods
From: Eli Zaretskii <[email-masked]>
To: Ivan Radanov Ivanov <[email-masked]>
Cc: [email-masked]
Date: Sat, 18 Apr 2015 11:05:20 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Fri, 17 Apr 2015 13:45:57 +0300
> From: Ivan Radanov Ivanov <[email-masked]>
> CC: [email-masked]
> 
> There is no valid usage of the capital letter "Ь" in the modern
> Bulgarian language, replace it with "ѝ" in the bulgarian-bds and
> bulgarian-phonetic keyboard layouts.
> ---
> > Please move 'Ь' to some other key, we don't want to lose it (and
> > Bulgarian is not the only language that uses cyrillic.el, anyway).
> I have edited only the Bulgarian keyboard layouts, other languages
> should not be affected.

Ah, I didn't understand that from your first submission.  If you'd
included a ChangeLog entry (hint, hint!), it would have been easier
for me to understand that.

> This is a second version of the patch since I had forgotten to
> change the layouts in the comments in the first one.

Thanks, pushed with the appropriate log message.